Page MenuHomePhabricator

[[MediaWiki:Flow-action-wrong-title-content-model/nb]] i18n issue
Closed, ResolvedPublic

Description

Event Timeline

jeblad created this task.Apr 11 2016, 3:24 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 11 2016, 3:24 PM

Change 283687 had a related patch set uploaded (by Mattflaschen):
Mark rev_content_model as code per request

https://gerrit.wikimedia.org/r/283687

Mattflaschen-WMF closed this task as Resolved.Apr 15 2016, 4:59 PM
Mattflaschen-WMF claimed this task.

Change 283687 merged by jenkins-bot:
Mark rev_content_model as code per request

https://gerrit.wikimedia.org/r/283687

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 11:02 PM